pluginManagement {
    repositories {
        gradlePluginPortal()
        google()
        mavenCentral()
    }
}

//
//dependencyResolutionManagement {
//    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
//    repositories {
//        google()
//        mavenCentral()
////        maven {url 'https://dl.bintray.com/jetbrains/anko'}
//    }
//}


rootProject.name = "cooleShow"
include ':student', ':BaseLibrary',':camerakit',':midiplaylib'

include ':teacher'

include ':usercenter'
include ':rong_im:kit'
include ':rong_im:sight'
include ':rong_im:im_lib'
include ':rong_im:live'
include ':live_teaching'
include ':rong_im:common_im_ui'
include ':metronome'
